/*--------------基本設定--------------*/
body {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	color: #333333;
	font-size: 10pt;
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

}
a:link{color: #3366CC;text-decoration: underline}
a:visited{color: #3366CC;text-decoration: underline}
a:hover{color: #3366CC;text-decoration: none}
a:active{color: #3366CC;text-decoration: none}

.a_green:link {COLOR: #008800;text-decoration: none}
.a_green:visited {COLOR: #008800;text-decoration: none}
.a_green:hover {COLOR: #008800;text-decoration: underline}

/*--------------文字設定--------------*/
h1{
	font-size:8pt;
	font-weight: normal;
	line-height:10pt;
	margin-left: 5pt;
	margin-right: 0pt;
	margin-top: 1pt;
	margin-bottom: 0pt;
    color:#FFFFFF
}
h2{
	font-size:10pt;
	font-weight: bold;
	line-height:12pt;
	margin-left: 13pt;
	margin-right: 0pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
	color:#FFFFFF
}	
h3{
	font-size:10pt;
	font-weight: bold;
	line-height:12pt;
	margin-left: 0pt;
	margin-right: 0pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
	color:#CC0000
}	

.fontsize_8_linehi10 {
	font-size: 8pt;
	line-height: 10pt;
}
.fontsize_10_linehi12 {
	font-size: 10pt;
	line-height: 12pt;
}
.fontsize_12_linehi16 {
	font-size: 12pt;
	line-height: 16pt;
}
.font_color_red {
	color: #FF0000;
}
.font_color_blue {
	color: #0000FF;
}
.font_color_white {
	color: #FFFFFF;
}
.border {
	border: 1px solid #CCCCCC;
}

.padding {
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
}
.padding01 {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.padding02 {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 45px;
}

/*--------------共通　ヘッダー--------------*/
.back_footer01 {
	background-image: url(images/footer_001.jpg);
	background-repeat: repeat-y,x;
}
.back_title01 {
	background-image: url(images/title_001.gif);
	background-repeat: repeat-y;
}

.back_header01 {
	background-image: url(images/header_001.jpg);
	background-repeat: repeat-y;
}
.back_header02 {
	background-image: url(images/header_003.jpg);
	background-repeat: repeat-y;
    vertical-align:top;
    padding-top:5px;
}
.back_left01 {
	background-image: url(images/left_001.jpg);
	background-repeat: repeat-y;
	height:38px;
}

/*--------------共通　メニュー--------------*/
#m_contact01{background:url(images/contact_001.gif) no-repeat top;font-size:50px;}
#m_contact01:hover{background-image:url(images/contact_001_d.gif)}

#m_contact02{background:url(images/contact_002.gif) no-repeat top;font-size:50px;}
#m_contact02:hover{background-image:url(images/contact_002_d.gif)}

/*--------------背景色設定--------------*/

.bgcolor1 {
	background-color: #999999;
}
.bgcolor2 {
	background-color: #75C05F;
}
.bgcolor3 {
	background-color: #E8FFE8;
}
.bgcolor4 {
	background-color: #336600;
}
